<level>
	<time>500000</time>
	<colors>1846</colors>
	<alias>
		<char>0</char>
		<color>random</color>
		<type>jewel</type>
	</alias>
	<alias>
		<char>z</char>
		<color>random</color>
		<type>fixedblock</type>
		<texture>/texture/piece/block/stones/kirpich17.png</texture>
		<style>kirpich1720</style>
	</alias>
	<alias>
		<char>x</char>
		<color>random</color>
		<type>fixedblock</type>
		<texture>/texture/piece/block/stones/kirpich18.png</texture>
		<style>kirpich1720</style>
	</alias>
	<alias>
		<char>c</char>
		<color>random</color>
		<type>fixedblock</type>
		<texture>/texture/piece/block/stones/kirpich19.png</texture>
		<style>kirpich1720</style>
	</alias>
	<alias>
		<char>v</char>
		<color>random</color>
		<type>fixedblock</type>
		<texture>/texture/piece/block/stones/kirpich20.png</texture>
		<style>kirpich1720</style>
	</alias>
	<playfield>
..00000...00000..
..000000..00000..
.000000000000000.
0000zcv000xvx0000
0000x.x00zv.x0000
000vz.v0xc.vz0000
z0xc..z0x.xc00000
x00zv.c0vcz000000
v000zvx0000000000
xz00000000c000000
.v0000000vcz000vx
.xz00000cz.zc0cz.
..c00000z...x0x..
	</playfield>
	<fill>
..00000...00000..
..000000..00000..
.000000000000000.
00000000000000000
00000.00000.00000
00000.0000.000000
0000..000.0000000
00000.00000000000
00000000000000000
00000000000000000
.0000000000000000
.000000000.00000.
..0000000...000..
	</fill>
	<effects>
		<effect>
			<visual>
				<material>/material/tex-ac.xml</material>
				<texstage>/texture/bg/bg2.dds</texstage>
				<mesh>/mesh/bg.xml</mesh>
			</visual>
			<xposition>0.0</xposition>
			<yposition>0.0</yposition>
			<zposition>1600.0</zposition>
			<xscale>4.1</xscale>
			<yscale>4.1</yscale>
			<zscale>4.1</zscale>
		</effect>
	</effects>
</level>